body {
    margin: 0;
    /*font-family: 'MyriadPro' !important;*/
    /*background:#edecf2;*/
    height: 100%;
}

body.RUS *, body.ENG * {
    font-family: 'MyriadPro' !important;
}

#header {
    color: #fff;
    width: 100%;
    height: 72px;
    background-image: url('../images/Header BG.png');
    background-repeat: repeat-x;
}

#footer {
    color: #fff;
    height: 313px;
    background-image: url('../images/Footer BG.png');
    background-repeat: repeat-x;
    position: absolute;
    
    width: 100%;
}

#logo {
    margin: 13px 25px 0 1px;
}

#fake-location-placeholder {
    height: 70px;
}

#featured-products, #site-location {
    background:#edecf2;
}

#site-location {
    z-index: -1;
    position: absolute;
    height: 70px;
    width: 100%;
    top: 72px;
    left:0;
}

#site-location-content {
    height: 72px;
}

.site-location-page-name {
    padding-right: 10px;
    position: 
    relative;
    top: 25px;
    font-family: 'DejaVuSansCondensed';
    color: #67666f;
    font-size: 14.5px;
}

.site-location-arrow {
    position: relative;
    padding-right: 10px;
    top: 27px;
}

.row {
    float: left;
}

.row-right {
    float: right;
}

#main-navigation-container {
    font-family: 'DejaVuSansCondensedCaps';
    font-size: 12.5px;
}

#main-navigation-container ul li ul li {
    font-family: 'DejaVuSansCondensed';
    font-size: 15.5px;
}

#content, #header-content, #footer-content, #site-location-content, #services-content, #featured-products-content, #product-container, #location-container {
    margin: 0 auto;
    width: 960px;
}

#language-toggle {
    background-image: url('../images/language%20toggle%20border.png');
    width: 64px;
    height: 36px;
    margin-left: 80px;
    margin-top: 18px;
    font-family: 'DejaVuSansCondensed';
    font-size: 12.5px;
    cursor: pointer;
}

#language-toggle-arrow {
    margin-top: 16px;
}

#current-language {
    opacity: 0.5;
    margin-left: 10px;
    margin-right: 4px;
    position: relative;
    top: 2px;
}

a {
    color:#fff;
    text-decoration:none;
}

#language-other-options {
    z-index: 1;
    margin-top: -10px;
    padding-top: 10px;
    background-color: #282643;
    margin-left: 1px;
    width: 62px;
    visibility: hidden;
    position: absolute;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#language-other-options div {
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#language-toggle:hover #language-other-options {
    margin-top: 0px;
    visibility: visible;
}

.drop-down-arrow {    
    width: 15px;
    height: 15px;
    float: right;
    background-image: url('../images/down arrow.png');
    background-repeat: no-repeat;
    margin-left: 10px;
    background-position: 0px 2px;
}

#category-list {  
    -moz-column-width: 600px; /* Firefox */
    -webkit-column-width: 600px; /* webkit, Safari, Chrome */
    column-width: 600px;
    columns: 2;
    -moz-columns: 2;
    padding-top:23px;
    padding-bottom: 18px;
    list-style-position: inside;
    background: #fff;
    -webkit-box-shadow: 0px 34px 113px -41px rgba(0,0,0,1);
    -moz-box-shadow: 0px 34px 113px -41px rgba(0,0,0,1);
    box-shadow: 0px 34px 113px -41px rgba(0,0,0,1);
}

#category-list a {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;  
     width: 262px;
}

#project-list {
    padding-top:23px;
    padding-bottom: 18px;
    background: #fff;
    -webkit-box-shadow: 0px 31px 100px -34px rgba(0,0,0,1);
    -moz-box-shadow: 0px 31px 100px -34px rgba(0,0,0,1);
    box-shadow: 0px 31px 100px -34px rgba(0,0,0,1);
}   

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#header-content #main-navigation li {
  display: block;
  position: relative;
  float: left;
}

#header-content li ul { 
    z-index: 2;
    display: none; 
}

#main-navigation li a {
  display: block;
  padding: 31px 15px 26px 15px;
  white-space: nowrap;
  height: 15px;
}

#main-navigation li a span {
    float: left;
}

#header-content ul li a:hover { 
    background: #fff; 
    color:#262440; 
}

#header-content ul li a:hover .drop-down-arrow { 
    background-image: url('../images/down arrow blue.png'); 
}

#header-content li:hover > ul {
  display: block;
  position: absolute;
}

#header-content li:hover a { 
    background:#fff; 
    color:#262440; 
}

#header-content li:hover .drop-down-arrow { 
    background-image: url('../images/down arrow blue.png');
}

#main-navigation li ul li a {
  padding: 7px 35px 13px 29px;
}

.footer-row {
    font-family: 'DejaVuSansExtraLight';
    margin-top: 55px;
    width: 320px;
}

.footer-row:first-child a {
  font-size: 15.5px;
  display: block;
  padding: 5px 5px 6px 5px;
}

.footer-row:first-child {
    opacity: 0.77;
}

.footer-row:nth-child(2) ul {
    padding-left: 70px;
}

.footer-row:nth-child(2) a {
    display: block;
    padding-left: 0;
    padding-top: 15px;
    padding-bottom: 0;
}

.footer-row:nth-child(2) li:first-child {
    opacity: 0.4;
    font-size: 19.5px;
}

.footer-row:last-child {
    text-align: right;
    font-size: 14px;
}

.footer-row:last-child li:not(:first-child) {
    padding-top: 18px;
    opacity: 0.6;
}

#contact-mail {
    padding-bottom: 10px;
    padding-top: 5px;
}

.menu-drop-down-arror {
    padding-left:7px;
}

.social-link {
    opacity: 0.77;
}

.footer-social-link-image {
    vertical-align: middle;
    margin-right:8px
}

#about-us-heading {
    padding-top: 20px;
}

h1 {
    color: #67666f;
    font-family: 'DejaVuSansCondensedCaps';
    font-size: 26.28px;
}

body.RUS .about-us-paragraph {
    font-weight: normal !important;
}

body.ENG .about-us-paragraph {
    font-weight: normal !important;
}

.about-us-paragraph {    
    font-size: 16.1px;
    font-family: 'DejaVuSansExtraLight';
    /* color: #2f2f35; */
    color: black;
    font-weight: bold;
    text-align: justify;
    padding-top: 10px;
    padding-bottom: 15px;
    line-height: 28px;
}

#about-us-paragraph-last {
    padding-bottom: 100px;
}

#about-us-container {
    /*background-image: url("../images/about us logo.png");*/
    background-repeat: no-repeat;
    background-position: 777px 370px;
}

#services-container {
    background-image: url('../images/About US BG.png');
    height: 506px;
    position: absolute;
    left: 0;
    top: 759px;
    width: 100%;
    color: #fff;
    text-align: center;
}

#fake-services-placeholder {
    height: 506px;
}

#services-main-heading {
    color: #fff;
    font-family: 'DejaVuSansExtraLight';
    font-size: 31.5px;
    padding-top: 80px;
}

.service {
    background-image: url("../images/Services ellipse BG.png");
    background-repeat: no-repeat;
    width: 190px;
    text-align: center;
    background-position-x: center;
    float: left;
    margin-right: 195px;
}

.service:last-child {
    margin-right: 0;
}

.service img {
    position: relative;
    top: 33px;
}

.service h2 {
    font-size: 18.5px;
    padding-top: 65px;
    font-family: 'DejaVuSansCondensed';
}

#services-content {
    z-index: 100;
    background-repeat: no-repeat;
    margin: 50px auto;
}

.clear-float {
    clear: both;
}

#contact-info, #contact-info a, #social-contact-info a {
    font-size: 15.5px;
    font-family: 'DejaVuSansCondensed';
    color: #55546a;
}

#social-contact-info a {
    font-weight: bold;
}

#social-contact-info a:first-child {
    color: #246ede;
}

#social-contact-info a:last-child {
    color: #dc3b3b;
}

#contact-info img, #social-contact-info img {
    vertical-align: middle;
    margin-right: 13px;
}

#social-contact-info a {
    margin-bottom: 19px;
}

#social-contact-info {
    margin-top: 38px;
}

#contact-info p {
    border-bottom: 1px solid #e9e9ec;
    width: 343px;
    padding-bottom: 9px;
    padding-top: 9px;
    margin: 0;
}

br {
   display: block;
   margin: 10px 0;
   line-height:
   22px;content: " ";
}

.contact-row h1 {
    margin-top: 0;
}

.contact-row {
    margin-top: 65px;
    margin-bottom: 213px;
}

#location-map {
    text-align: right;
    width: 617px;
}

#footer-separator {
    background: #d9d8e0;
    height: 10px;
}

h1, h2 {
    font-weight: normal;
}

.grey-heading {
    margin: 0;
    font-family: 'DejaVuSansExtraLight';
    font-size: 25.72px;
    color: #626262;
    opacity: 0.77;
    padding-top: 28px;
    padding-bottom: 25px;
}

#fake-featured-products-placeholder {
    height: 860px;
}

#featured-products {
    height: 860px;
    position: absolute;
    left: 0;
    top: 72px;
    width: 100%;
    color: #fff;
}

.new-product {
    height: 290px;
    width: 233px;
    margin-right:9px;
    background: #fff;
    text-align: center;
}

.new-product img {
    margin-top: 25px;
    height: 140px;
    /*width: 170px;*/
}

.new-product:nth-child(4) {
    margin-right: 0;
}

.new-product-image-container {
    height: 192px;
    border-bottom: 1px dotted #d5d5d5;
}

.new-product-text-container {
    margin-top: 12px;
    z-index: 200;
    height: 98px;    
    display: table-cell;
    vertical-align: middle;
    font-family: 'DejaVuSansExtraLight';
    font-size: 12.91px;
    font-weight: bold;
    color: #5e5e5e;
}

#featured-product {
    margin-top: 29px;
    margin-bottom: 29px;
    height: 430px;  
}

#featured-product-image, #featured-product-image_clone {
    width: 492px;
    background: #fff;
    height: 100%;
}

#featured-product-image img, #featured-product-image_clone img {
    /*width: 560px;  */
    height: 100%;  
}

#featured-product-desctiption, #featured-product-desctiption_clone {
    width: 460px;
    background: #34a9d4;
    height: 100%;
}

#featured-product-desctiption h2, #featured-product-desctiption_clone h2 {
    font-family: 'DejaVuSansCondensedCaps';
    font-size: 28.05px;
    margin-bottom: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;  
} 

#featured-product-desctiption p, #featured-product-desctiption_clone p {
    font-family: 'DejaVuSansExtraLight';
    font-size: 18.5px;
    margin-top: 0;
    margin-bottom: 43px;
    overflow: hidden;
} 

/*html.chrome #featured-product-desctiption p {
        display: -webkit-box !important;
        -webkit-line-clamp: 3 !important;
        -webkit-box-orient: vertical !important;
}

html:not(.chrome) #featured-product-desctiption p {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}*/

/*@media screen and (-webkit-min-device-pixel-ratio:0) {
    #featured-product-desctiption p {
        display: -webkit-box !important;
        -webkit-line-clamp: 3 !important;
        -webkit-box-orient: vertical !important;
    }
}*/

#featured-product-desctiption a, #featured-product-desctiption_clone a {
    font-family: 'DejaVuSansExtraLight';
    font-size: 17.5px;
    color: #43606a;
    background: #fff;
    padding: 12px 18px;
}

#feature-product-description-content, #feature-product-description-content_clone {
    margin: 115px 60px;
}

#product-category-list {
    width: 270px;
    height: 100%;
}

#product-category-list h1 {
    font-family: 'DejaVuSansExtraLightCaps';
    margin-top: 55px;
    margin-bottom: 25px;
    opacity: 0.6;
}

#product-category-list a {
    font-family: 'DejaVuSansCondensed';
    font-size: 14.5px;
    color: #626262;
    background: #f4f4f5;
    padding: 14px 20px 14px 25px;
    display: block;
    border-bottom: 1px solid #dfdfe3;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

#product-category-list a:hover, .selected-category {
    color: #fff !important;
    background: #34a9d4 !important;
}

#product-category-list li:last-child a {
    border-bottom: none;
}

.product {
    width: 190px;
    text-align: center;
    margin-bottom: 100px;
    margin-left: 40px;
}

.product-image-container {
    line-height: 190px;
    text-align: center;
    height: 190px;
}

.product-text-container {
    font-size: 12.91px;
    font-family: 'DejaVuSansExtraLight';
    color: #5e5e5e;
    height: 45px;
    font-weight: bold;
}

.product-text-container {
    font-size: 12.91px;
    font-family: 'DejaVuSansExtraLight';
    color: #5e5e5e;
    height: 45px;
    font-weight: bold;
}

.product img {    
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

.location {
    width: 190px;
    text-align: center;
    margin-bottom: 100px;
    margin-left: 40px;
}

.location-image-container {
    line-height: 190px;
    text-align: center;
    height: 190px;
}

.location-text-container {
    font-size: 12.91px;
    font-family: 'DejaVuSansExtraLight';
    color: #5e5e5e;
    height: 45px;
    font-weight: bold;
}

.location img {    
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}



#main-page-product-list-container {
    margin-top: 100px;
    margin-bottom: 75px;
    text-align: center;
    width: 690px;
    height: 100%;
}

#load-more-link {
    font-family: 'DejaVuSansCondensed';
    font-size: 13.5px;
    color: #7b7b7b;
    font-weight: bold;
    background: #f4f4f5;
    padding: 15px 71px 13px 18px;
    background-image: url('../images/Load more dots.png');
    background-repeat: no-repeat;
    background-position: 140px center;  
    margin-bottom: 260px;
}

body.ENG #load-more-link {
    background-position: 110px center;  
}

#load-more-projects-link {
    font-family: 'DejaVuSansCondensed';
    font-size: 15.74px;
    color: #7b7b7b;
    font-weight: bold;
    background: #fbfbfc;
    padding: 16px 85px 14px 18px;
    background-image: url('../images/Load more dots.png');
    background-repeat: no-repeat;
    background-position: 160px center;
}

body.ENG #load-more-projects-link {
    background-position: 130px center;
}

#load-more-projects-container {
    margin-top: 50px;
    margin-bottom: 80px;
}

#product-list-container {
    margin-top: 50px;
}

#location-list-container {
    margin-top: 50px;
}

#fake-product-placeholder {
    height: 1400px;
}

/*#product-placeholder {
    background: #edecf2;
    position: absolute;
    width: 100%;
    left: 0;
    top: 142px;
}*/

#product-container {
    background: #fff;
    -webkit-box-shadow: 0px 0px 16px -6px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 16px -6px rgba(0,0,0,1);
    box-shadow: 0px 0px 16px -6px rgba(0,0,0,1);
}

#location-container {
    background: #fff;
    -webkit-box-shadow: 0px 0px 16px -6px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 16px -6px rgba(0,0,0,1);
    box-shadow: 0px 0px 16px -6px rgba(0,0,0,1);
}


.product-row {
    width: 480px;
}

.location-row {
    width: 480px;
}

#main-image {
    position: relative;
    top: 70px;
    max-height: 300px;
    /*width: 430px;*/
    max-width: 430px;
    cursor: pointer;
}

#main-image-container {
    background-image: url('../images/zoom-in.png');
    background-repeat: no-repeat;
    background-position: 408px 47px;
    height: 395px;
}

.thumbnail-image {
    height: 100px;
}

.thumbnail-image-container {
    opacity: 0.5;
    width: 66px;
    height: 66px;
    overflow: hidden;
    border: 1px solid #d1d1d1;
    margin-right: 7px;
    text-align: center;
    cursor: pointer;
    margin-top: 3px;
}

.shown-image {
    opacity: 1 !important;
}

#product-images-container {
    margin-left: 35px;
    text-align: center;
}

#product-descripion-container h1 {
    margin-top: 80px;
    font-family: 'DejaVuSansCondensedCaps';
    font-size: 19.5px;
    color: #3895c2;
}

#product-descripion-container p {
    font-family: 'DejaVuSansExtraLight';
    font-size: 16.5px;
    color: #505058;
    line-height: 1.5;
    margin-bottom: 38px;
}

#product-descripion-container a {
    font-family: 'DejaVuSansCondensed';
    color: #4e4e4e;
    text-decoration: underline;
}

#product-descripion-container a img {
    vertical-align: middle;
    padding-right: 11px;
}

#product-descripion-container {
    width: 410px;
    margin: 0 auto;
    padding-bottom: 33px;
    border-bottom: 1px solid #e3e3e3;
}

#product-description-details {
    margin-top: 140px;
    padding-bottom: 32px;
}

#product-description-details h1 {
    color: #3894c1;
    font-size: 20.5px;
    font-family: 'DejaVuSansCondensedCaps';
    font-weight: bold;
    padding-left: 50px;
}

#product-description-details p {
    color: #27272d;
    font-family: 'DejaVuSansCondensed';
    font-size: 14.5px;
    border-bottom: 1px solid #ececec;
    border-top: 1px solid #ececec;
    opacity: 0.6;
    padding-left: 50px;
    height: 32px;
    line-height: 32px;
    font-weight: bold;
    margin: 0;
}

.grey-background {
    background: #f1f1f1;
}

#similar-products-container {
    /*background: #edecf2;*/
    padding-top: 23px;
    margin-bottom: 120px;
}

#see-all-similar-link {
    margin-top: 43px;
    font-size: 15.5px;
    font-family: 'DejaVuSansCondensed';
    color: #626262;
    opacity: 0.7;
    text-decoration: underline;
}

#social-share-buttons {
    margin-top: 25px;
    margin-left: 35px;
}

.project  {
    text-align: initial;
    position: relative;
    height: 403px; 
    width: 470px;
    margin-bottom: 20px;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 12px -6px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 12px -6px rgba(0,0,0,1);
    box-shadow: 0px 0px 12px -6px rgba(0,0,0,1);
}

.project-image-container {
    position: absolute;
    top: 0;
}

.project-image-container img {
    width: 100%;
}

.project-description-container {
    position: absolute;
    width: 100%;
    bottom: 0;
    background: #fff;
    height: 133px;
    /*position: relative;*/
    /*bottom: 88px;*/
}

.project-description-container h1 {
    font-size: 16.5px;
    font-family: 'DejaVuSansCondensedCaps';
    font-weight: bold;
    color: #5c5c5c;
    padding-top: 30px;
}

.project-description-container p {
    font-family: 'DejaVuSansCondensed';
    font-weight: bold;
    color: #40b2ce;
    font-size: 15.5px;
} 

.project-description-container h1, .project-description-container p {
    margin-left: 30px;
    margin-top: 0;
}

#projects-container {
    text-align: center;
}

.project .project-type {
    color: #5c5c5c;
    font-size: 14.5px;
    opacity: 0.7;
}

.partner-image {
    width: 175px;
    height: 80px;
    margin: 6px 7px 6px 7px;
    border: 1px solid #cccccc;
}

#partners-container {
    margin: 25px 0 21px 0;
}

@font-face {
    font-family: 'DejaVuSans'; 
    src: url(../fonts/!BPG!DejaVuSans.ttf);
}
@font-face {
    font-family: 'DejaVuSansCondensed'; 
    src: url(../fonts/!BPG!DejaVuSansCondensed.ttf);
}
@font-face {
    font-family: 'DejaVuSansCaps'; 
    src: url(../fonts/!BPG!DejaVuSansCaps);
}
@font-face {
    font-family: 'DejaVuSansCondensedCaps'; 
    src: url(../fonts/!BPG!DejaVuSansCondensedCaps.ttf);
}
@font-face {
    font-family: 'DejaVuSansExtraLight'; 
    src: url(../fonts/!BPG!DejaVuSansExtraLight.ttf);
}
@font-face {
    font-family: 'DejaVuSansExtraLightCaps'; 
    src: url(../fonts/!BPG!DejaVuSansExtraLightCaps.ttf);
}
@font-face {
    font-family: 'MyriadPro'; 
    src: url(../fonts/MyriadProRegular.ttf);
}